open All Channels
seplocked EVE Information Portal
blankseplocked New Dev Blog: Changes to CPU requirements with Incursion 1.1.0
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: first : previous : 1 [2] 3 4 5 6 7 8 9 ... : last (10)

Author Topic

Rhok Relztem
Caldari
CGMA Synergist Syndicate
Posted - 2011.01.17 04:40:00 - [31]
 

Edited by: Rhok Relztem on 17/01/2011 07:34:32
Originally by: Cloora
P3s are so old I don't even have them around as spare parts. Anyone want my Prescott Pentium 4 3.0 GHz CPU and mobo I have in the garage? I'll throw in the Radeon x1650 and Diamond sound card and 1GB of RAM

I'd take them. I keep all kinds of spare parts in my puter workshop. I put together old systems and use them for testing apps on them, for file servers, for running legacy games on older OS', and to give to kids for a first system. Heck, I still have an operational C64 & 128, a 286, a few old Macs, and hardware for everything in between them and now. Let me know if you're serious about giving them away.

Rhok Relztem
Caldari
CGMA Synergist Syndicate
Posted - 2011.01.17 04:48:00 - [32]
 

Originally by: Father Goose
Originally by: Stupid McStupidson
Well. Everyone laughed when I bemoaned the ending of support for Commodore 64's, now who's laughing?



BEHOLD! YOUR NEW COMMODORE!



OMFG I LOVE IT!!!! I think I just had an accident. Embarassed I GOTTA get one of these!!!

Dungee Alstot
Autistic Sharks
Test Alliance Please Ignore
Posted - 2011.01.17 05:01:00 - [33]
 

Originally by: Night Epoch
Edited by: Night Epoch on 17/01/2011 04:32:10
I have no doubt the affected players will vehemently and boisterously voice their furious anger in this thread as soon as their carrier pigeons can deliver their posts.

Edit: that is if their computers are able to launch Netscape 1.2, then subsequently load eveonline.com, register their mouse click on the news item, and load said web page before windows 3.1 encounters another catastrophic DLL error.



My athlon 64 doesn't seem to have any problems launching Firefox, browsing eveonline.com, registering my wireless mouse's clicks, all while watching The Expendables on VLC on XP.

ZenZorZar
Posted - 2011.01.17 05:10:00 - [34]
 

Edited by: ZenZorZar on 17/01/2011 05:13:02
Originally by: Dungee Alstot
Originally by: Night Epoch
Edited by: Night Epoch on 17/01/2011 04:32:10
I have no doubt the affected players will vehemently and boisterously voice their furious anger in this thread as soon as their carrier pigeons can deliver their posts.

Edit: that is if their computers are able to launch Netscape 1.2, then subsequently load eveonline.com, register their mouse click on the news item, and load said web page before windows 3.1 encounters another catastrophic DLL error.



My athlon 64 doesn't seem to have any problems launching Firefox, browsing eveonline.com, registering my wireless mouse's clicks, all while watching The Expendables on VLC on XP.


yeah the OP was somewhat clear which athlons are effected. as far as i know all athlon64 so have sse, sse2 and sse3 support =)

Illectroculus Defined
No Bull Ships
Posted - 2011.01.17 05:38:00 - [35]
 

I have an Athlon xp 2400+ which I still use and happily runs Eve, but it's no more than a backup machine now to be honest.

Sounds like someone built a library without legacy CPU support, I'd be curious as to which libraries are causing the problem. Or maybe I should just try running SiSi on my old machine.

T'raid Er
Posted - 2011.01.17 05:50:00 - [36]
 

Yeah I am running Eve (or rather I was running) on really old Athlon 2200 and its working fine... I can even play on 2 accounts at once!

I know I need to upgrade sooner or later Its that I would like to know about it in advance and NOT two days earlier!

Steve Thomas
Minmatar
Sebiestor Tribe
Posted - 2011.01.17 06:11:00 - [37]
 

this is one of the few cases where I am going to cut them some slack and admit its remotly posible they honestly did not know.

Illwill Bill
Svea Crusaders
Posted - 2011.01.17 06:23:00 - [38]
 

But... this was supposed to run on my Amiga! Now I don't have any use for that Cyberstorm mk3... Crying or Very sad

Also, I ran Eve with an old P3 for a while, after my ex-wife took my gaming rig in the divorce (yes, she is that cruel), and it ran surprisingly well.

Too bad about the original Athlon owners, though. I guess you will have to find other ways of preparing your food.

Mioelnir
Minmatar
Cataclysm Enterprises
Ev0ke
Posted - 2011.01.17 06:31:00 - [39]
 

Zulu, embrace the moment, and grab the opportunity as it presents itself: this would be a good moment to recompile the entire client --march=pentium4 --with-sse --with-sse2.

Just saying.

Illwill Bill
Svea Crusaders
Posted - 2011.01.17 06:42:00 - [40]
 

Originally by: Mioelnir
Zulu, embrace the moment, and grab the opportunity as it presents itself: this would be a good moment to recompile the entire client --march=pentium4 --with-sse --with-sse2.

Just saying.

Umad?

--march=pentium4 would optimize the code for that lovely 31-stage Pentium 4 pipeline, so I would prefer a standard generic-build with SSE support enabled and --mtune=core2 instead.

Also, I doubt CCP uses GCC.

Yoru Yukhantstev
Posted - 2011.01.17 06:43:00 - [41]
 

Originally by: EnderCapitalG
Originally by: Dungee Alstot
Welp. I guess it's a good thing I was thinking about taking a break from Eve anyway. Though being able to run it on an older processor was one of the reasons I started playing it. Ah well :-\


Dude. Upgrade.


I was seven years old when the Pentium III was released. Do you feel old now?

Dungee Alstot
Autistic Sharks
Test Alliance Please Ignore
Posted - 2011.01.17 06:58:00 - [42]
 

Originally by: Yoru Yukhantstev
Originally by: EnderCapitalG
Originally by: Dungee Alstot
Welp. I guess it's a good thing I was thinking about taking a break from Eve anyway. Though being able to run it on an older processor was one of the reasons I started playing it. Ah well :-\


Dude. Upgrade.


I was seven years old when the Pentium III was released. Do you feel old now?


I've come to terms with my age, I was 18 when it came out. I built this computer my senior year of high school.

Rhok Relztem
Caldari
CGMA Synergist Syndicate
Posted - 2011.01.17 07:11:00 - [43]
 

Originally by: Dungee Alstot
Originally by: Yoru Yukhantstev
Originally by: EnderCapitalG
Originally by: Dungee Alstot
Welp. I guess it's a good thing I was thinking about taking a break from Eve anyway. Though being able to run it on an older processor was one of the reasons I started playing it. Ah well :-\


Dude. Upgrade.


I was seven years old when the Pentium III was released. Do you feel old now?


I've come to terms with my age, I was 18 when it came out. I built this computer my senior year of high school.

Geesh. I was 36 when I got my first C64 in '89, ya bunch of whipper-snappers. Old as dirt n proud of it. Arr! YARRRR!!

CCP Zulu

Posted - 2011.01.17 07:14:00 - [44]
 

Yeah, to make it clear then the AMD Athlon 64 CPUs will not be affected. It's only the Athlon XP's and older that will be deprecated.

Dungee Alstot
Autistic Sharks
Test Alliance Please Ignore
Posted - 2011.01.17 07:30:00 - [45]
 

Originally by: CCP Zulu
Yeah, to make it clear then the AMD Athlon 64 CPUs will not be affected. It's only the Athlon XP's and older that will be deprecated.


You just made my fiancee very angry. She thought I was done with this game finally.

Chribba
Otherworld Enterprises
Otherworld Empire
Posted - 2011.01.17 07:41:00 - [46]
 

Now that was a short heads up... Sad

Baneken
Gallente
The New Knighthood
Apocalypse Now.
Posted - 2011.01.17 07:58:00 - [47]
 

Originally by: Father Goose
Originally by: Stupid McStupidson
Well. Everyone laughed when I bemoaned the ending of support for Commodore 64's, now who's laughing?



BEHOLD! YOUR NEW COMMODORE!





Jesus ! I'd buy that for a dollar! RazzShocked

Hack Harrison
Caldari
Posted - 2011.01.17 08:01:00 - [48]
 

Tuxford???

(Had to ask. It's the only way to be sure...)

Illwill Bill
Svea Crusaders
Posted - 2011.01.17 08:04:00 - [49]
 

Originally by: Chribba
Now that was a short heads up... Sad

ITT: Chribba announces he will quit Eve because he will not upgrade his P3 server farm.Wink

Fr0g'us
Posted - 2011.01.17 08:24:00 - [50]
 

Edited by: Fr0g''us on 17/01/2011 08:25:32
i got a pc with a p3 750, 2 gb ram, 7900 gt video card.
i use it mostly to run some websites on it, but it can run 2 clients of eve just fine. low settings of course.
is not my main rig, but was nice to be able to do a team viewer on it, and change skills when i was away, in places with limited internet acces.
so ... /frown.

CCP Zulu

Posted - 2011.01.17 08:35:00 - [51]
 

Originally by: Chribba
Now that was a short heads up... Sad


Yes, we apologize for the extremely short notice on this. We're bringing you the news as they happen.

Remulon McNab
The Galactic Collective
Sovereign Technologies
Posted - 2011.01.17 08:37:00 - [52]
 

Honestly, supporting a standard that is running for already 10 years is impressive.
But with the ever changing world of computer hardware I think it's a mandatory change.
A lot of game studio's are already saying bye bye to that era, glad CCP does it now.

Holding back an update because of the ~1000 players not being able to play afterward is a bit silly if the rest of the base is not affected.

I welcome the new features the future brings, give us more revolutionary EVE things Very Happy

oh fyi, I said bye bye to P3 already in 2001

PTang
Posted - 2011.01.17 08:42:00 - [53]
 

Edited by: PTang on 17/01/2011 08:42:58
nvm laptop

Nova Fox
Gallente
Novafox Shipyards
Posted - 2011.01.17 09:05:00 - [54]
 

Now is this pernament or unintended and you are looking to resolve the issue?

Chicken W1ng
Caldari
Wolfsbrigade
ShadowWolves.net
Posted - 2011.01.17 09:48:00 - [55]
 

So I won't be able to run EVE anymore with my AMD Athlon XP 2800+? Great **** <_>
Is there a possibility of having an alternative patch?

P.S.
Also accepting donations. Please visit your user settings to re-enable images.

Nikolai Kondratiev
Sphere Design Inc.
Posted - 2011.01.17 09:50:00 - [56]
 

It's time for some people to spend a few bucks to get a new CPU from eBay (if they can't afford the 200-300$ required for a supercomputer - compared to what they have)

Jagga Spikes
Minmatar
Spikes Chop Shop
Posted - 2011.01.17 10:23:00 - [57]
 

more than 2 months ago. what we got here is a failure to communicate.

Zyphur
Posted - 2011.01.17 10:58:00 - [58]
 

CCP Zulu

This may be APEX, I believe. PhysX SDK 2.8.4 you're using is compiled with SSE2

Thebriwan
LUX Uls Xystus
Posted - 2011.01.17 11:19:00 - [59]
 

I don't like that. My 2nd machine is a Athlon 3000+ XP with Socket A (no I can't buy an other CPU, cause all Socket A's don't have SSE2 AFAIK).

I would like to have a warning, a saying what could go wrong and then I would like to start EvE.

Maybe you should define better what hardware your game is running at... Crying or Very sad

Hawk TT
Caldari
Bulgarian Experienced Crackers
Posted - 2011.01.17 11:32:00 - [60]
 

PhysX DLLs for sure. Just recently they have been updated to use SSE2 ;-)

Originally by: Illectroculus Defined
I have an Athlon xp 2400+ which I still use and happily runs Eve, but it's no more than a backup machine now to be honest.

Sounds like someone built a library without legacy CPU support, I'd be curious as to which libraries are causing the problem. Or maybe I should just try running SiSi on my old machine.


Pages: first : previous : 1 [2] 3 4 5 6 7 8 9 ... : last (10)

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only